%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Liste des appareils lectriques
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% 1 -> L'utilisation de l'appareil dpend-elle d'une prsence  la maison (frigo=non, TV=oui)? 0-> Non  1-> Oui);
% 2 -> L'utilisation de l'appareil dpend-elle du rayonnement extrieur (TV=non, ampoule=oui)? 0-> Non  1-> Oui);
% 3 -> Limite de rayonnement  partir duquel l'appareil est utilis [W]
% 4 -> Puissance moyenne consomme par l'appariel lectrique [W]
% 5 -> Ecart-type de la puissance consomme [W]
% 6 -> Puissance de l'appareil en mode veille [W]
% 7 -> Dure moyenne de chaque utilisation de l'appariel [min]
% 8 -> Ecart-type de la dure de chaque utilisation [min] 
% 9 -> Frquence moyenne d'utilisation [j]
% 10 -> Sigma frquence moyenne d'utilisation [j]
% 11 -> Heure moyenne de mise en route de l'appareil 
% 12 -> Ecart-type de l'heure de mise en marche de l'appareil.

tab_appareils=[];

%Cuisine
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   2500    100     3     40      10      7       1       19      1]         %Four
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   800     050     3     3       0.5     1       0       19      1]         %Micro-ondes
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   1500    100     3     120     10      2       0       20      0.5]       %Lave-vaisselle
tab_appareils(size(tab_appareils,1)+1,:)=     [0  0   0   40      0       0     1440    0       1       0       0       0]         %Frigo
tab_appareils(size(tab_appareils,1)+1,:)=     [0  0   0   40      0       0     1440    0       1       0       0       0]         %Conglateur
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   2000    200     0     30      5       1       0       19      1]         %Plaque de cuisson
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   150     10      0     30      5       1       0       19      1]         %Hotte d'aspiration
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   1000    50      0     5       1       1       0       6       0.5]       %Grille-pain
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   2500    100     0     30      5       21      7       12      1]         %Friteuse
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   1000    100     0     5       1       1       0       19      1]         %Machine  caf
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   200     10      0     3       1       3       1       19      1]         %Mixeur

%Mnage
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   3000    200     0     120     10      3       1       21      1]         %Lave-linge
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   3000    200     0     120     10      3       1       21      1]         %Sche-linge
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   800     50      0     40      5       7       1       15      2]         %Aspirateur
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   1000    60      0     40      5       7       1       15      2]         %Fer  repasser

%Divers
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   600     50      0     5       1       1       0       6       0.5]       %Sche-cheveux
tab_appareils(size(tab_appareils,1)+1,:)=     [1  0   0   200     5       5     180     20      1       0       18      0.5]       %TV
tab_appareils(size(tab_appareils,1)+1,:)=     [0  0   0   5       0.1     0     1440    0       1       0       0       0]         %Routeur

%Eclairage

tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  100     2       0      120     20      1       0       19      0.5]       % Lumire cuisine
tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  100     2       0      180     20      1       0       18      0.5]       % Lumire salon
tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  60      2       0      10      1       1       0       18      0.5]       % Lumire WC
tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  60      2       0      20      5       1       0       22      0.5]       % Lumire chambre 1
tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  60      2       0      20      5       1       0       22      0.5]       % Lumire chambre 2
tab_appareils(size(tab_appareils,1)+1,:)=    [1  1   20  60      2       0      30      5       1       0       06      0.5]       % Lumire salle de bain




