function [ rayonnement ] = load_rayonnement(fichier,colonne,step)

%---------------------------------------------
% Lieu: Neuchatel 
% anne 1992
%
%    Importation des valeurs mto (premire colonne Rayonnement[W/m^2]
%    deuxime colonne temprature de l'air[C])
        fichier=importdata(fichier);       
%    Rayonnement global moyen sur 10 min [W/m^2]        
        rayonnement_temp = fichier(:,colonne)';
        
        
        for n = 1:365.25*24*60
            rayonnement(n)=abs(rayonnement_temp(floor(n/step)+1));
            if rayonnement(n)==32767
                rayonnement(n)=rayonnement(n-1);
            end
        end
       
rayonnement;  
      
end

        