function [presence] = periodes_presence(presence_midi, heure_depart_matin,heure_arrivee_midi,heure_depart_midi,heure_arrivee_soir,jours_depart_vacances,durees_vacances)

for n = 1:365.25*24*60
    presence(n)=0;
end


%Prsences le midi
for n = 0:365.25
    for m = 0:24*60
        if (m>=heure_arrivee_midi*60 && m<=heure_depart_midi*60 && presence_midi==1)
            presence(n*24*60+m+1)=1;
        end
    end
end

%Prsences le soir et le matin
for n = 0:365.25
    for m = 0:24*60
        if (m>=heure_arrivee_soir*60 || m<=heure_depart_matin*60)
            presence(n*24*60+m+1)=1;
        end
    end
end

%Prsences le samedi et le dimanche
for n = 0:365.25
    for m = 0:24*60
        if (mod(n+1,7)==0 || mod(n+2,7)==0 && n>=5)
            presence(n*24*60+m+1)=1;
        end
    end
end

%Absences vacances
for i=1:size(jours_depart_vacances,2)
  for n = 0:365.25
    for m = 0:24*60
        if (n>=jours_depart_vacances(i) && n<=jours_depart_vacances(i)+durees_vacances(i))
            presence(n*24*60+m+1)=0;
        end
    end
  end
end

presence;
end

